<?php
	
	$campus_education_first_theme_color = get_theme_mod('campus_education_first_theme_color');

	$campus_education_second_theme_color = get_theme_mod('campus_education_second_theme_color');

	$campus_education_custom_css = '';

	if($campus_education_first_theme_color != false){
		$campus_education_custom_css .=' #footer input[type="submit"], .bradcrumbs a:hover, .bradcrumbs span, #sidebar .tagcloud a:hover, .nav-menu ul ul a, .page-template-custom-front-page .top-bar, .top-bar, h1.page-title, h1.search-title , #slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, .post-info, .blogbtn a, .inner, .footerinner .tagcloud a:hover, #sidebar input[type="submit"], .pagination .current, span.meta-nav, .tags a:hover, #comments a.comment-reply-link{';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_first_theme_color).';';
		$campus_education_custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$campus_education_custom_css .=' .nav-menu ul li a:active, .nav-menu ul li a:hover, #sidebar ul li a:hover, a, .nav-menu a:hover, .blog-sec h2 a, .more-btn a, .border-image i, .footerinner ul li a:hover,  span.post-title , .tags a i{';
			$campus_education_custom_css .='color: '.esc_html($campus_education_first_theme_color).';';
		$campus_education_custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$campus_education_custom_css .='  #sidebar form, .pagination .current, .pagination a:hover, .tags a:hover, .nav-menu ul ul {';
			$campus_education_custom_css .='border-color: '.esc_html($campus_education_first_theme_color).';';
		$campus_education_custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$campus_education_custom_css .=' 
		@media screen and (max-width:1000px){
			.nav-menu .current_page_item > a, .nav-menu .current-menu-item > a, .nav-menu .current_page_ancestor > a, nav-menu ul li a:hover{';
			$campus_education_custom_css .='color: '.esc_html($campus_education_first_theme_color).';';
		$campus_education_custom_css .='} }';
	}
	if($campus_education_first_theme_color != false){
		$campus_education_custom_css .=' 
		@media screen and (max-width:1000px){
			 .nav-menu ul li a:hover{';
			$campus_education_custom_css .='border-left-color: '.esc_html($campus_education_first_theme_color).' !important;';
		$campus_education_custom_css .='} }';
	}


	if($campus_education_second_theme_color != false){
		$campus_education_custom_css .=' input[type="submit"], a.button, #comments a.comment-reply-link:hover, span.page-number,span.page-links-title, .nav-menu ul ul a:hover, .donate-link:hover, #slider, .more-btn a:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .blogbtn a:hover, #footer, .bradcrumbs a , #comments input[type="submit"].submit, .pagination a:hover, .diamond, .diamond1, hr.hr-border {';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_second_theme_color).';';
		$campus_education_custom_css .='}';
	}
	if($campus_education_second_theme_color != false){
		$campus_education_custom_css .=' p.bold-font,  a:hover, .nav-menu a, .social-media i:hover, .logo p, #welcome-campus h2, #welcome-campus h3 a, #welcome-campus p, .description p, .title-box h1, #wrapper h1, .contact-details p, .donate-link a, .logo h1 a, .logo p.site-title a,.post-info span,.post-info i, .blogbtn a, #sidebar h3, span.meta-nav,.tags a:hover, #comments a.comment-reply-link, #footer .copyright p, #footer .copyright p a,.bradcrumbs a:hover{';
			$campus_education_custom_css .='color: '.esc_html($campus_education_second_theme_color).';';
		$campus_education_custom_css .='}';
	}
	if($campus_education_second_theme_color != false){
		$campus_education_custom_css .='#sidebar h3, .pagination span, .pagination a, .donate-link{';
			$campus_education_custom_css .='border-color: '.esc_html($campus_education_second_theme_color).';';
		$campus_education_custom_css .='}';
	}

	// Layout Options
	$campus_education_theme_layout = get_theme_mod( 'campus_education_theme_layout_options','Default Theme');
    if($campus_education_theme_layout == 'Default Theme'){
		$campus_education_custom_css .='body{';
			$campus_education_custom_css .='max-width: 100%;';
		$campus_education_custom_css .='}';
	}else if($campus_education_theme_layout == 'Container Theme'){
		$campus_education_custom_css .='body{';
			$campus_education_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$campus_education_custom_css .='}';
	}else if($campus_education_theme_layout == 'Box Container Theme'){
		$campus_education_custom_css .='body{';
			$campus_education_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$campus_education_custom_css .='}';
	}

	/*------------- Slider Opacity -------------------*/
	$campus_education_slider_layout = get_theme_mod( 'campus_education_slider_opacity_color','0.4');
	if($campus_education_slider_layout == '0'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.1'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.1';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.2'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.2';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.3'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.3';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.4'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.4';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.5'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.5';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.6'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.6';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.7'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.7';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.8'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.8';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == '0.9'){
		$campus_education_custom_css .='#slider img{';
			$campus_education_custom_css .='opacity:0.9';
		$campus_education_custom_css .='}';
	}

	/*----------- Slider Content Layout ----------------*/
	$campus_education_slider_layout = get_theme_mod( 'campus_education_slider_alignment_option','Center Align');
    if($campus_education_slider_layout == 'Left Align'){
		$campus_education_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$campus_education_custom_css .='text-align:left;';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == 'Center Align'){
		$campus_education_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$campus_education_custom_css .='text-align:center;';
		$campus_education_custom_css .='}';
	}else if($campus_education_slider_layout == 'Right Align'){
		$campus_education_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$campus_education_custom_css .='text-align:right;';
		$campus_education_custom_css .='}';
	}

	/*--------- Preloader Color Option -------*/
	$campus_education_preloader_color = get_theme_mod('campus_education_preloader_color');

	if($campus_education_preloader_color != false){
		$campus_education_custom_css .=' .tg-loader{';
			$campus_education_custom_css .='border-color: '.esc_html($campus_education_preloader_color).';';
		$campus_education_custom_css .='} ';
		$campus_education_custom_css .=' .tg-loader-inner, .preloader .preloader-container .animated-preloader, .preloader .preloader-container .animated-preloader:before {';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_preloader_color).';';
		$campus_education_custom_css .='} ';
	}

	$campus_education_preloader_bg_color = get_theme_mod('campus_education_preloader_bg_color');

	if($campus_education_preloader_bg_color != false){
		$campus_education_custom_css .=' #overlayer, .preloader{';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_preloader_bg_color).';';
		$campus_education_custom_css .='} ';
	}

	/*-------- Topbar hide -----------*/
	$campus_education_topbar = get_theme_mod('campus_education_topbar_icon');
	if($campus_education_topbar == false){
		$campus_education_custom_css .=' .top-bar{';
			$campus_education_custom_css .='border-top: 2px solid #ff8634;';
		$campus_education_custom_css .='} ';
	}

	/*------------ Button Settings option-----------------*/
	$campus_education_top_button_padding = get_theme_mod('campus_education_top_button_padding');
	$campus_education_bottom_button_padding = get_theme_mod('campus_education_bottom_button_padding');
	$campus_education_left_button_padding = get_theme_mod('campus_education_left_button_padding');
	$campus_education_right_button_padding = get_theme_mod('campus_education_right_button_padding');
	$campus_education_custom_css .='.more-btn a, .blogbtn a, #comments input[type="submit"].submit{';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_top_button_padding).'px; padding-bottom: '.esc_html($campus_education_bottom_button_padding).'px; padding-left: '.esc_html($campus_education_left_button_padding).'px; padding-right: '.esc_html($campus_education_right_button_padding).'px; display:inline-block;';
	$campus_education_custom_css .='}';

	$campus_education_button_border_radius = get_theme_mod('campus_education_button_border_radius');
	$campus_education_custom_css .='.more-btn a, .blogbtn a, #comments input[type="submit"].submit{';
		$campus_education_custom_css .='border-radius: '.esc_html($campus_education_button_border_radius).'px;';
	$campus_education_custom_css .='}';

	/*----------- Copyright css -----*/
	$campus_education_copyright_top_padding = get_theme_mod('campus_education_top_copyright_padding');
	$campus_education_copyright_bottom_padding = get_theme_mod('campus_education_copyright_bottom_padding');
	$campus_education_custom_css .='.inner{';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_copyright_top_padding).'px; padding-bottom: '.esc_html($campus_education_copyright_bottom_padding).'px; ';
	$campus_education_custom_css .='}';

	$campus_education_copyright_alignment = get_theme_mod('campus_education_copyright_alignment', 'center');
	if($campus_education_copyright_alignment == 'center' ){
		$campus_education_custom_css .='#footer .copyright p{';
			$campus_education_custom_css .='text-align: '. $campus_education_copyright_alignment .';';
		$campus_education_custom_css .='}';
	}elseif($campus_education_copyright_alignment == 'left' ){
		$campus_education_custom_css .='#footer .copyright p{';
			$campus_education_custom_css .=' text-align: '. $campus_education_copyright_alignment .';';
		$campus_education_custom_css .='}';
	}elseif($campus_education_copyright_alignment == 'right' ){
		$campus_education_custom_css .='#footer .copyright p{';
			$campus_education_custom_css .='text-align: '. $campus_education_copyright_alignment .';';
		$campus_education_custom_css .='}';
	}

	$campus_education_copyright_font_size = get_theme_mod('campus_education_copyright_font_size');
	$campus_education_custom_css .='#footer .copyright p{';
		$campus_education_custom_css .='font-size: '.esc_html($campus_education_copyright_font_size).'px;';
	$campus_education_custom_css .='}';

	/*-------- Slider hide -----------*/
	$campus_education_slider = get_theme_mod('campus_education_slider_hide');
	if($campus_education_slider == false){
		$campus_education_custom_css .=' .page-template-custom-front-page .menu-sec{';
			$campus_education_custom_css .='position: static; ';
		$campus_education_custom_css .='} ';
		$campus_education_custom_css .=' .page-template-custom-front-page .top-bar{';
			$campus_education_custom_css .='border-bottom: 2px solid' .esc_html($campus_education_first_theme_color).';';
		$campus_education_custom_css .='} ';
		$campus_education_custom_css .=' .page-template-custom-front-page .top-header{';
			$campus_education_custom_css .='margin: 0;';
		$campus_education_custom_css .='} ';
	}

	/*------ Topbar padding ------*/
	$campus_education_top_topbar_padding = get_theme_mod('campus_education_top_topbar_padding');
	$campus_education_bottom_topbar_padding = get_theme_mod('campus_education_bottom_topbar_padding');
	$campus_education_custom_css .='.top-header{';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_top_topbar_padding).'px; padding-bottom: '.esc_html($campus_education_bottom_topbar_padding).'px; ';
	$campus_education_custom_css .='}';

	/*------ Woocommerce ----*/
	$campus_education_product_border = get_theme_mod('campus_education_product_border',true);

	if($campus_education_product_border == false){
		$campus_education_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$campus_education_custom_css .='border: 0;';
		$campus_education_custom_css .='}';
	}

	$campus_education_product_top = get_theme_mod('campus_education_product_top_padding', 10);
	$campus_education_product_bottom = get_theme_mod('campus_education_product_bottom_padding', 10);
	$campus_education_product_left = get_theme_mod('campus_education_product_left_padding', 10);
	$campus_education_product_right = get_theme_mod('campus_education_product_right_padding', 10);
	$campus_education_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_product_top).'px; padding-bottom: '.esc_html($campus_education_product_bottom).'px; padding-left: '.esc_html($campus_education_product_left).'px; padding-right: '.esc_html($campus_education_product_right).'px;';
	$campus_education_custom_css .='}';

	$campus_education_product_border_radius = get_theme_mod('campus_education_product_border_radius');
	$campus_education_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$campus_education_custom_css .='border-radius: '.esc_html($campus_education_product_border_radius).'px;';
	$campus_education_custom_css .='}';

	/*----- WooCommerce button css --------*/
	$campus_education_product_button_top = get_theme_mod('campus_education_product_button_top_padding',10);
	$campus_education_product_button_bottom = get_theme_mod('campus_education_product_button_bottom_padding',10);
	$campus_education_product_button_left = get_theme_mod('campus_education_product_button_left_padding',15);
	$campus_education_product_button_right = get_theme_mod('campus_education_product_button_right_padding',15);
	$campus_education_custom_css .='.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, button.woocommerce-button.button.woocommerce-form-login__submit, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_product_button_top).'px; padding-bottom: '.esc_html($campus_education_product_button_bottom).'px; padding-left: '.esc_html($campus_education_product_button_left).'px; padding-right: '.esc_html($campus_education_product_button_right).'px;';
	$campus_education_custom_css .='}';

	$campus_education_product_button_border_radius = get_theme_mod('campus_education_product_button_border_radius');
	$campus_education_custom_css .='.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, a.checkout-button.button.alt.wc-forward, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, button.woocommerce-button.button.woocommerce-form-login__submit{';
		$campus_education_custom_css .='border-radius: '.esc_html($campus_education_product_button_border_radius).'px;';
	$campus_education_custom_css .='}';

	/*----- WooCommerce product sale css --------*/
	$campus_education_product_sale_top = get_theme_mod('campus_education_product_sale_top_padding');
	$campus_education_product_sale_bottom = get_theme_mod('campus_education_product_sale_bottom_padding');
	$campus_education_product_sale_left = get_theme_mod('campus_education_product_sale_left_padding');
	$campus_education_product_sale_right = get_theme_mod('campus_education_product_sale_right_padding');
	$campus_education_custom_css .='.woocommerce span.onsale {';
		$campus_education_custom_css .='padding-top: '.esc_html($campus_education_product_sale_top).'px; padding-bottom: '.esc_html($campus_education_product_sale_bottom).'px; padding-left: '.esc_html($campus_education_product_sale_left).'px; padding-right: '.esc_html($campus_education_product_sale_right).'px;';
	$campus_education_custom_css .='}';

	$campus_education_product_sale_border_radius = get_theme_mod('campus_education_product_sale_border_radius',50);
	$campus_education_custom_css .='.woocommerce span.onsale {';
		$campus_education_custom_css .='border-radius: '.esc_html($campus_education_product_sale_border_radius).'px;';
	$campus_education_custom_css .='}';

	$campus_education_menu_case = get_theme_mod('campus_education_product_sale_position', 'Right');
	if($campus_education_menu_case == 'Right' ){
		$campus_education_custom_css .='.woocommerce ul.products li.product .onsale{';
			$campus_education_custom_css .=' left:auto; right:0;';
		$campus_education_custom_css .='}';
	}elseif($campus_education_menu_case == 'Left' ){
		$campus_education_custom_css .='.woocommerce ul.products li.product .onsale{';
			$campus_education_custom_css .=' left:-10px; right:auto;';
		$campus_education_custom_css .='}';
	}

	/*---- Slider Image overlay -----*/
	$campus_education_slider_image_overlay = get_theme_mod('campus_education_slider_image_overlay',true);
	if($campus_education_slider_image_overlay == false){
		$campus_education_custom_css .='#slider img {';
			$campus_education_custom_css .='opacity: 1;';
		$campus_education_custom_css .='}';
	}

	$campus_education_slider_overlay_color = get_theme_mod('campus_education_slider_overlay_color');
	if($campus_education_slider_overlay_color != false){
		$campus_education_custom_css .='#slider  {';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_slider_overlay_color).';';
		$campus_education_custom_css .='}';
	}

	/*---- Comment form ----*/
	$campus_education_comment_width = get_theme_mod('campus_education_comment_width', '100');
	$campus_education_custom_css .='#comments textarea{';
		$campus_education_custom_css .=' width:'.esc_html($campus_education_comment_width).'%;';
	$campus_education_custom_css .='}';

	$campus_education_comment_submit_text = get_theme_mod('campus_education_comment_submit_text', 'Post Comment');
	if($campus_education_comment_submit_text == ''){
		$campus_education_custom_css .='#comments p.form-submit {';
			$campus_education_custom_css .='display: none;';
		$campus_education_custom_css .='}';
	}

	$campus_education_comment_title = get_theme_mod('campus_education_comment_title', 'Leave a Reply');
	if($campus_education_comment_title == ''){
		$campus_education_custom_css .='#comments h2#reply-title {';
			$campus_education_custom_css .='display: none;';
		$campus_education_custom_css .='}';
	}

	/*------ Footer background css -------*/
	$campus_education_footer_bg_color = get_theme_mod('campus_education_footer_bg_color');
	if($campus_education_footer_bg_color != false){
		$campus_education_custom_css .='#footer{';
			$campus_education_custom_css .='background-color: '.esc_html($campus_education_footer_bg_color).';';
		$campus_education_custom_css .='}';
	}

	$campus_education_footer_bg_image = get_theme_mod('campus_education_footer_bg_image');
	if($campus_education_footer_bg_image != false){
		$campus_education_custom_css .='#footer{';
			$campus_education_custom_css .='background: url('.esc_html($campus_education_footer_bg_image).');';
		$campus_education_custom_css .='}';
	}